Subject: Re: [siprec] #35: Clarification of REQ-029 on security

From: "siprec issue tracker" <[email-masked]>
Date: Tue, 28 Sep 2010 07:48:57 -0000

#35: Clarification of REQ-029 on security
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  assigned        
 Priority:  major                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------
Changes (by krehor@…):

  * status:  new => assigned

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/siprec/trac/ticket/35#comment:1>
siprec <http://tools.ietf.org/siprec/>